GETHOSTID(2)

NAME
gethostid - get unique identifier of current host

SYNOPSIS
gethostid()

DESCRIPTION

gethostid() returns the 32-bit identifier for the current host, which should be unique across all hosts. On a Sun workstation, this number is taken from the CPU board's ID PROM.

SEE ALSO
hostid(1)